Package com.ngrok

# Class Version

java.lang.Object
com.ngrok.Version

public abstract class Version extends Object
Client version information

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `API_VERSION`
  The ngrok API version in use
  `static final String`
  `CLIENT_VERSION`
  This API client's version string

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### API_VERSION

    public static final String API_VERSION
    The ngrok API version in use
    See Also:
      - Constant Field Values

  - ### CLIENT_VERSION

    public static final String CLIENT_VERSION
    This API client's version string
    See Also:
      - Constant Field Values